
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++        1. CORES                                                                                      +++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
:root {
    --cor-branco: #ffffff;
    --cor-preto: #000000;
    --cor-amarelo: #c01e1e;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++        2. FONTS                                                                                      +++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++        3. HTML ELEMENTS > GLOBAL                                                                     +++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.label-disable-onclick {
    pointer-events: none;
    cursor: default;
}



/* ---------------------------------------------------------------------------------------------------------------- */
/* -----        3.1. HTML ELEMENTS > GLOBAL > SOCIAL                                                          ----- */
/* ---------------------------------------------------------------------------------------------------------------- */
.social-icon-container {
    background-color: #afafaf;
    border-radius: 2px;
    float: left;
    margin-right: 5px;
    text-align: center;
}

    .social-icon-container:hover {
        background-color: #c01e1e;
    }

    .social-icon-container:last-child {
        margin-right: 0px;
    }

    .social-icon-container a i {
        color: #ffffff;
        height: 28px;
        width: 28px;
        font-size: 1.2rem;
        padding: 0.25rem;
    }


/* ---------------------------------------------------------------------------------------------------------------- */
/* -----        3.2. HTML ELEMENTS > GLOBAL > PAGINADOR                                                       ----- */
/* ---------------------------------------------------------------------------------------------------------------- */
.pager {
}

    .pager ul {
        text-align: center;
        margin-bottom: 0px;
        padding-left: 0px;
    }

    .pager a {
        border-radius: 0px;
        padding: 6px 14px;
        font-size: 0.9rem;
        font-weight: 600;
        color: #33322e;
        line-height: 1.3;
        margin: 1px;
        border-radius: 2px;
        border: 1px solid #ffffff;
    }

    .pager .fas {
    }

    .pager a:hover {
        text-decoration: none;
        border: 1px solid #33322e;
        border-radius: 0px;
    }

    .pager a:focus {
        color: #ffffff;
        background-color: #33322e;
    }

    .pager .active {
        color: #03031b;
        border: 1px solid #33322e;
        border-radius: 0px;
    }


/* ---------------------------------------------------------------------------------------------------------------- */
/* -----        3.3. HTML ELEMENTS > GLOBAL > MAPA DELEGACOES                                                       ----- */
/* ---------------------------------------------------------------------------------------------------------------- */
.mapa {
    position: relative;
}

    .mapa .local {
        color: #ff4747;
        cursor: pointer;
    }

    .mapa i {
        font-size: 1rem;
    }

    .mapa img {
        width: 150px;
    }

    .mapa .local {
        position: absolute;
    }

        .mapa .local:hover, .mapa .local.active {
            color: #afafaf;
        }

            .mapa .local:hover .tooltiptext {
                visibility: visible;
            }

    /*.mapa .local-lisboa {
        bottom: 35%;
        right: 80%;
    }

    .mapa .local-aveiro {
        bottom: 66%;
        right: 65%;
    }

    .mapa .local-gaia {
        bottom: 73%;
        right: 64%;
    }



    .mapa .local-famalicao {
        bottom: 77%;
        right: 58%;
    }

    .mapa .local-braga {
        bottom: 83%;
        right: 62%;
    }

    .mapa .local-valencia {
        bottom: 91%;
        right: 65%;
    }*/

    .mapa .tooltiptext {
        visibility: hidden;
        min-width: 120px;
        background-color: #afafaf;
        color: #fff;
        text-align: center;
        padding: 2px 0;
        border-radius: 6px;
        /* Position the tooltip text - see examples below! */
        position: absolute;
        z-index: 1;
        font-weight: bold;
        left: 10px;
        bottom: 0;
    }

.mapa-contactos-container {
}

@media (min-width: 768px) {


    .mapa-contactos-container {
        width: 94%;
    }
}


@media (min-width: 992px) {


    .mapa-contactos-container {
        width: 69%;
    }
}

@media (min-width: 1200px) {


    .mapa-contactos-container {
        width: 57%;
    }
}

.mapa--contactos {
}


    .mapa--contactos i {
        font-size: 1.5rem;
    }

    .mapa--contactos .tooltiptext {
        left: 20px;
        padding: 5px 0;
        font-size: 1.1rem;
    }





/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++        4. HTML ELEMENTS > MAIN > BODY                                                                +++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
body {
    font-family: 'Lato', sans-serif;
    min-height: 100vh;
    background: #fff;
    display: flex;
    flex-direction: column;
    color: #54595F;
}

.main-body-content {
    position: relative;
    flex: 1 0 auto;
    display: flex;
    flex-direction: column;
    /*justify-content: center;*/
}

@media screen and (min-width: 767px) {
    .main-body-content {
        min-height: 80vh;
    }
}


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++        5. HTML ELEMENTS > MAIN > HEADER                                                              +++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.nav-theme {
    background-color: #fff;
    color: #afafaf;
}

    .nav-theme .navbar-toggler {
        color: #afafaf;
        border-color: #afafaf;
    }



    .nav-theme .nav-item {
        margin-left: 23px;
        margin-right: 23px;
        position: relative;
        font-weight: 600;
        font-size: 1.13rem;
    }

.dropdown-menu {
    border: none;
    border-radius: inherit;
    background-color: #33322e;
    padding-top: 0px;
}

@media screen and (max-width: 1200px) {
    .dropdown-menu {
        padding-bottom: 12px;
    }
}

@media screen and (max-width: 1200px) {

    .dropdown-menu .dropdown-item:hover {
        background-color: #ffffff;
    }
}

.dropdown-menu .dropdown-item {
    color: #ffffff;
}

    .dropdown-menu .dropdown-item:hover {
        background: #c01e1e;
        color: #FFFFFF;
    }

.dropdown-toggle::after {
    border: none;
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    content: "\f107";
    vertical-align: baseline;
    margin-left: 0.4rem;
}





@media screen and (min-width: 1200px) {
    .nav-theme .nav-item::after {
        position: absolute;
        top: 40px;
        width: 0px;
        height: 5px;
        background-color: #c01e1e;
        content: "";
        left: 5px;
        transition: 0.5s;
        /*  outine apenas para ajudar nos calculos do browsers para n�o deixar um 1px de lixo*/
        outline: 1px solid transparent;
    }

    .nav-theme .nav-item:hover::after {
        width: 100%;
    }

    .dropdown-menu {
        background-color: #ffffff;
    }

        .dropdown-menu .dropdown-item {
            color: #33322e;
            margin-top: 0.8rem;
            background-color: #ffffff;
        }
}



@media screen and (min-width: 1200px) {
    .nav-theme .nav {
    }
}


@media screen and (max-width: 1200px) {
    .nav-theme .nav-item {
        padding-left: 20px;
        padding-right: 20px;
    }
}

.nav-theme .nav-link {
    color: #33322e !important;
}

    .nav-theme .nav-link:hover {
        color: #33322e !important;
    }

.nav-theme .navbar-info {
    max-width: 250px;
    margin-right: 20px;
    font-size: 0.9rem;
}

    .nav-theme .navbar-info i {
        font-size: 2rem;
        margin-right: 10px;
        color: #c01e1e;
    }


.side-nav {
}

    .side-nav ul {
        margin-bottom: 0px;
    }


.side-links {
    font-size: 0.8rem;
    margin-right: 2rem;
}

    .side-links a {
        color: #afafaf;
    }

        .side-links a:hover {
            text-decoration: none;
            color: #c01e1e;
        }

.social_link_collapse {
    padding: 20px 0px 20px 0px;
}


.side-social {
    width: max-content;
}

@media screen and (max-width: 991px) {
    .nav-theme .navbar-collapse {
        background-color: #33322e;
        margin: 15px -16px -15px -16px;
        padding-bottom: 15px;
    }

    .nav-theme .nav-item {
    }

        .nav-theme .nav-item:first-child {
            padding-top: 5px;
        }


        .nav-theme .nav-item:hover::after {
            left: 0px;
        }

        .nav-theme .nav-item:hover .nav-link {
            color: #ffffff !important;
        }

        .nav-theme .nav-item .nav-link {
            color: #ffffff !important;
            padding-bottom: 5px;
        }

        .nav-theme .nav-item.log-in {
            font-size: 1rem;
            margin-left: 23px;
            font-weight: 400;
            margin-left: 23px;
        }

            .nav-theme .nav-item.log-in .nav-link {
                padding-left: 23px;
            }

            .nav-theme .nav-item.log-in:hover .nav-link {
                background: #c01e1e;
                color: #33322e !important;
            }
}

.side-lang {
    margin-right: 0;
}

@media screen and (min-width: 767px) {
    .side-lang {
        margin-right: 2rem;
    }
}

.side-lang a {
    font-size: 0.8rem;
    color: #afafaf;
}

    .side-lang a:hover {
        color: #c01e1e;
        text-decoration: none;
    }

.side-lang .dropdown-menu {
    min-width: 0;
}

    .side-lang .dropdown-menu .dropdown-item {
        padding-left: .25rem;
        padding-right: .25rem;
        margin-top: 0;
    }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++        6. HTML ELEMENTS > MAIN > FOOTER                                                              +++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.mainfooter a {
    color: #ffffff;
}

    .mainfooter a:hover {
        color: #c01e1e;
        text-decoration: none;
    }

.footer-middle {
    font-size: 0.92rem;
    background-color: #33322e;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-bottom: 30px;
}


/*Espa�amento m�nimo entre os elementos das colunas centrais do footer*/
@media screen and (min-width: 1200px) {
    .footer-middle_sub-col {
        margin-right: 20px;
    }

    footer-middle_sub-col:last-child {
        margin-right: 0px;
    }
}

.footer-middle .nome-emp-p1 {
    color: #ffffff;
}


@media screen and (min-width: 767px) {
    .footer-middle {
        font-size: 1rem;
    }
}

.footer-pad {
    color: #ffffff;
}



.footer-title {
    color: #ffffff;
    font-size: 1.23em;
    margin-top: 18px;
    margin-bottom: 10px;
}

@media screen and (min-width: 767px) {
    .footer-title {
        margin-bottom: 20px;
        font-size: 1.4rem;
    }
}

.footer-info {
    font-size: 0.8rem;
    text-align: left;
}




    .footer-info i {
        font-size: 1.9rem;
        margin-right: 20px;
        color: #c01e1e;
    }


.footer-info__icon {
    margin-bottom: 10px;
}

@media screen and (min-width: 576px) {
    .footer-info__icon {
        margin-bottom: 0px;
    }
}


.footer-info__content {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.footer-bottom {
    background-color: #202020;
    color: #fff;
    font-size: 0.8rem;
    padding-top: 5px;
    padding-bottom: 5px;
}

.footer-list li {
    margin-top: 10px;
    margin-bottom: 10px;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++        7. HTML ELEMENTS > MAIN > CAROUSEL                                                            +++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.carousel-item {
    min-height: 500px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

@media (min-width: 1200px) {
    .carousel-item {
        min-height: 77vh;
    }
}

.top-links {
    background-color: #c01e1e;
}

.top-links__item {
    padding: 0.3rem 0.5rem;
    position: relative
}

    .top-links__item a {
        color: #FFFFFF;
        font-size: 1.5rem;
        font-weight: 700;
    }

        .top-links__item a:hover {
            color: #FFFFFF;
            text-decoration: none;
        }


@media (max-width: 767px) {
    .top-links__item::before {
        position: absolute;
        content: '';
        height: 2px;
        width: 55%;
        background-color: #33322e;
        bottom: 0;
        left: 22.5%;
    }

    .top-links__item:last-child::before {
        height: 0px;
    }
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++        8. HTML ELEMENTS > MAIN > ESPACOS                                                            +++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.espaco-top-ofertas {
    /*background-image: url("../Common/Imagens/top-ofertas.jpg");*/
    position: relative;
}

    .espaco-top-ofertas:before {
        position: absolute;
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
        background: rgba(51, 50, 46, 0.875);
        content: "";
    }

    .espaco-top-ofertas .espaco-top-ofertas-header {
        /*z-index: 2;*/
        position: relative;
    }

        .espaco-top-ofertas .espaco-top-ofertas-header h1 {
            font-weight: bold;
            color: #ffffff;
            /*z-index: 2;*/
        }

        .espaco-top-ofertas .espaco-top-ofertas-header h2 {
            font-size: 1.7rem;
            color: #ffffff;
            /*z-index: 999;*/
        }

    .espaco-top-ofertas .espaco-top-ofertas-body {
        position: relative;
    }

@media (min-width: 991px) {
    .espaco-top-ofertas .espaco-top-ofertas-body {
        margin-left: 13%;
        padding-right: 13%;
    }
}

.espaco-top-ofertas .espaco-top-ofertas-body h4 {
    color: #ffffff;
}

.espaco-top-ofertas .espaco-top-ofertas-block {
    transition: all .2s;
    background: #ffffff;
    /*z-index: 2;*/
    /* margin-top: 10px;
        margin-bottom: 10px;*/
    margin: 10px;
    display: flex;
    flex-flow: column;
    padding: 15px;
}

.espaco-top-ofertas .espaco-top-ofertas-block {
    height: 94%;
}



    .espaco-top-ofertas .espaco-top-ofertas-block .espaco-top-ofertas-block-img {
        overflow: hidden;
        height: 300px;
    }

        .espaco-top-ofertas .espaco-top-ofertas-block .espaco-top-ofertas-block-img img {
            object-fit: cover;
            width: 100%;
        }

    .espaco-top-ofertas .espaco-top-ofertas-block .espaco-top-ofertas-block-text {
        padding: 10px;
        flex-grow: 1;
        flex-shrink: 1;
        flex-basis: auto;
    }

        .espaco-top-ofertas .espaco-top-ofertas-block .espaco-top-ofertas-block-text h3 {
            font-size: 1.7rem;
            color: #000000;
            font-weight: bold;
        }

        .espaco-top-ofertas .espaco-top-ofertas-block .espaco-top-ofertas-block-text .espaco-top-ofertas-block-text {
        }

    .espaco-top-ofertas .espaco-top-ofertas-block:hover {
        margin-top: 0px;
        margin-bottom: 20px;
        box-shadow: 0 0.5rem 1rem 0 rgba(255, 192, 0, 0.3);
    }

.espaco-top-ofertas .espaco-top-ofertas-footer a {
    z-index: 2;
}

.espaco-leader {
    /*background-image: url("../Common/Imagens/espaco-leader-b.jpg");*/
    position: relative;
    border-top: solid 10px #c01e1e;
}

    .espaco-leader:before {
        position: absolute;
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
        background: rgba(51, 50, 46, 0.875);
        content: "";
    }

    .espaco-leader .espaco-leader-header {
        /*z-index: 2;*/
        position: relative;
    }

        .espaco-leader .espaco-leader-header h1 {
            font-weight: bold;
            color: #FFFFFF;
            /*z-index: 2;*/
        }

        .espaco-leader .espaco-leader-header h2 {
            font-size: 1.7rem;
            color: #ffffff;
            /*z-index: 999;*/
        }

    .espaco-leader .espaco-leader-block {
        background: #ffffff;
        /*z-index: 2;*/
        margin-top: 10px;
        margin-bottom: 10px;
        height: 97%;
        display: flex;
        flex-flow: column;
        margin: 10px;
    }

        .espaco-leader .espaco-leader-block .espaco-leader-block-img {
            overflow: hidden;
            max-height: 300px;
        }

            .espaco-leader .espaco-leader-block .espaco-leader-block-img img {
                object-fit: cover;
                width: 100%;
            }

        .espaco-leader .espaco-leader-block .espaco-leader-block-text {
            padding: 10px;
            flex-grow: 1;
            flex-shrink: 1;
            flex-basis: auto;
        }

            .espaco-leader .espaco-leader-block .espaco-leader-block-text h3 {
                font-size: 1.5rem;
                color: #000000;
                font-weight: bold;
            }

            .espaco-leader .espaco-leader-block .espaco-leader-block-text h4 {
                font-size: 1.1rem;
                color: #000000;
                font-weight: bold;
            }

            .espaco-leader .espaco-leader-block .espaco-leader-block-text .espaco-leader-block-text {
                color: #54595F;
            }

    .espaco-leader .espaco-leader-block-footer {
        margin-bottom: 10px;
    }

.espaco-colaboradores .espaco-colaboradores-text-body {
    line-height: 2;
}

.espaco-colaboradores .espaco-colaboradoress-body {
    overflow: hidden;
}

    .espaco-colaboradores .espaco-colaboradoress-body video {
        width: 100%;
    }

.espaco-colaboradores .espaco-colaboradores-img {
    overflow: hidden;
}

    .espaco-colaboradores .espaco-colaboradores-img img {
        height: 100%;
        width: 100%;
        object-fit: cover;
        object-position: center;
    }

.espaco-empresa .espaco-empresa-text-body {
    line-height: 2;
}

.espaco-empresa .espaco-empresa-visuais {
    overflow: hidden;
}

    .espaco-empresa .espaco-empresa-visuais img {
        height: 100%;
        margin-left: 50%;
        transform: translateX(-50%);
    }

.espaco-candidatos {
    background-color: #33322e;
}

    .espaco-candidatos h2 {
        color: #c01e1e;
    }

    .espaco-candidatos .espaco-empresa-text-header {
        color: #ffffff;
    }

    .espaco-candidatos .espaco-empresa-visuais {
        overflow: hidden;
    }

    .espaco-candidatos .espaco-candidatos-text-body {
        color: #ffffff;
        line-height: 2;
    }

    .espaco-candidatos .espaco-candidatos-text-footer {
        font-size: 2rem;
        padding: 10px;
        background-color: #c01e1e;
        color: #ffffff;
    }

    .espaco-candidatos img {
        height: 100%;
        margin-left: 50%;
        transform: translateX(-50%);
    }

.home-pesquisa h3 {
    color: #000000;
}

.home-pesquisa input, .home-pesquisa button {
    height: 50px;
    border-radius: 0px;
}

.home-pesquisa button {
    font-weight: bold;
}


.espaco-contacto-img img {
    height: 100%;
    object-fit: cover;
    object-position: center;
}


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++        9. HTML ELEMENTS > MAIN > FORMULARIOS                                                          +++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.contactos-title {
    padding-bottom: 2rem;
}

.help-block .help-block-multiline {
    line-height: 1.15;
}

/*.form-page-container {
    padding-top: 2rem;
    padding-bottom: 2rem;
}*/

.form-page-container {
    padding-top: 2rem;
    padding-bottom: 2rem;
    position:relative;
    display:flex;
    flex-direction:column;
    flex: 1 0 auto;
    justify-content: center;
}

.form-page__header {
    margin-bottom: 2rem;
}

    .form-page__header h1 {
        font-size: 2.2rem;
        color: #000000;
        font-weight: bold;
    }


.form-page-container .form-page-title, form-page-container .form-page-sub-title, .form-page-container .form-section, .form-page-container .btn-aria, .alert-toast {
    position: relative;
    z-index: 2;
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
}


.form-page__body {
    margin-bottom: 2rem;
}

.form-page__footer {
}


.hint-aira {
}

.help-block {
    font-size: 0.75rem;
}





.aria-contactos {
    padding-top: 2rem;
    padding-bottom: 2rem;
}


.form-section {
}

.form-control {
    border-radius: 0px;
}


    .form-control:focus, .input-append-in-one:focus-within {
        border: 1px solid #afafaf;
        box-shadow: 0 0 0 0.2rem rgba(175, 175, 175, 0.25);
        /*  border: 1px solid #c01e1e;
        box-shadow: 0 0 0 0.2rem rgba(239, 192, 0, 0.25);*/
    }






form textarea {
    height: 200px !important;
}

.label {
    color: #000000
}

    .label .asterisco {
        color: #ff0000
    }


.form-check-label a {
    color: #54595F;
    text-decoration: underline;
}



.form-one-line {
}

@media (max-width: 768px) {
    .form-one-line {
        background: none;
    }
}

.form-one-line .form-group-title {
    width: 45%;
}

.form-one-line .form-group {
    padding-left: 15px;
    border-left: 1px solid #e8e8e8;
    background-color: #ffffff;
    margin-right: 20px;
}



@media (max-width: 768px) {
    .form-one-line .form-group {
        width: 100%;
    }
}

.form-one-line .form-control {
    border: none;
    height: 50px;
}

    .form-one-line .form-control:focus {
        box-shadow: none;
        outline: 0;
    }

.form-one-line .form-group-inner {
    position: relative;
    padding-left: 30px;
}



.form-one-line .form-group-btn {
    width: 18%;
}

@media (max-width: 768px) {
    .form-one-line .form-group-btn {
        width: 100%;
    }
}

.form-one-line .icon {
    font-size: 28px;
    line-height: 1;
    color: #afafaf;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 2;
}

.form-one-line > div {
    flex: 0 1 auto;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    width: 32%;
}


.form-section {
    margin-bottom: 2.5rem;
}


.form-section__header {
    position: relative;
    margin-bottom: 1rem;
}



.form-section__header__text.h2 {
    font-size: 1.5rem;
    position: relative;
}


.form-section__header__text::before {
    position: absolute;
    content: '';
    height: 3px;
    width: 100%;
    background-color: #c01e1e;
    bottom: -2px;
    left: 0;
}

@media (min-width: 768px) {
    .form-section__header__text::before {
        width: 55%;
    }
}

form.include-required-fields-asterisk .form-group label.required::after {
    content: " *";
    color: red;
}



/*para o append do bot�o parecer estar dentro do input*/

.input-append-in-one {
    border: 1px solid #ced4da;
}




    .input-append-in-one i {
        color: #33322e;
    }








    .input-append-in-one .form-control {
        border: none;
    }

        .input-append-in-one .form-control:focus {
            box-shadow: none;
        }




    .input-append-in-one .input-group-text {
        background-color: transparent;
        border: none;
        min-width: 30px;
        border-radius: 0;
        border: none;
    }

        .input-append-in-one .input-group-text:hover {
            cursor: pointer;
        }


    .input-append-in-one .input-group-text {
        background-color: transparent;
        border: none;
        border-radius: 0;
        border: none;
    }


    .input-append-in-one .btn-append-icon {
        min-width: 30px;
        margin-left: auto;
        margin-right: auto;
    }



select {
    display: block;
    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
    margin: 0;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%2333322e%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'), linear-gradient(to bottom, #ffffff 0%,#ffffff 100%);
    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    background-size: .65em auto, 100%;
}

    select::-ms-expand {
        display: none;
    }

/* ++++++++++++++++++ */
/* ++++ HONEYPOT ++++ */
/* ++++++++++++++++++ */
input#nomeUserName {
    display:none;
}

/* ++++++++++++++++++++++++++++++++ */
/* ++++ PASWORD STRENGTH METER ++++ */
/* ++++++++++++++++++++++++++++++++ */
.progress {
    height: 0.35rem;
}

.progress-bar-danger {
    background-color: red;
}

.progress-bar-warning {
    background-color: darkorange;
}

.progress-bar-success {
    background-color: green;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++        10. HTML ELEMENTS > MAIN > PAGINA CONTEUDOS                                                   +++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.conteudo-simple-container, .conteudo-img-container {
    padding-bottom: 2rem;
}

.conteudo-simple__header {
    padding: 2rem 0px 1.5rem 0px;
    background-color: rgba(47, 47, 128, .08);
    margin-bottom: 2rem;
}

    .conteudo-simple__header .h2 {
        color: var(--cor-preto);
    }

    .conteudo-simple__header .h3 {
        color: #54595F;
    }




.conteudo-simple__body {
    margin-bottom: 2rem;
}


.conteudo-simple__footer {
}



.conteudo-img-container {
}

.conteudo-img__header {
    position: relative;
    /*background-image: url(../Common/Imagens/title-bg.jpg);*/
    padding: 3.3rem 0 0.2rem 0;
    margin-bottom: 2rem;
}

    .conteudo-img__header:before {
        position: absolute;
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
        background: rgba(51, 50, 46, 0.875);
        content: "";
    }

.conteudo-img-title {
    position: relative;
    z-index: 2
}

.conteudo-img__header .h2 {
    color: var(--cor-branco);
}

.conteudo-img__header .h3 {
    color: var(--cor-branco);
}


.conteudo-img-sub-title {
    position: relative;
    z-index: 2
}


.conteudo-img__body {
    margin-bottom: 2rem;
}


.conteudo-img__footer {
}


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++        11. HTML ELEMENTS > MAIN > PAGINA PESQUISA                                                   +++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.lista-ofertas-container {
    padding-bottom: 2rem;
}

.lista-ofertas__header {
    position: relative;
    padding: 2.3rem 0 2.3rem 0;
    margin-bottom: 2rem;
}

    .lista-ofertas__header:before {
        position: absolute;
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
        background: rgba(51, 50, 46, 0.875);
        content: "";
    }

.lista-ofertas-title {
    position: relative;
    z-index: 2
}

.lista-ofertas-sub-title {
    position: relative;
    z-index: 2
}

.lista-ofertas-form {
    position: relative;
    z-index: 2;
}

.oferta-left-side {
    padding-bottom: 20px;
}

@media (min-width: 992px) {

    .oferta-left-side {
        width: calc(100% - 145px);
        padding-bottom: 0px;
    }
}




.ofertas-item {
    transition: .4s;
    border: 1px solid rgba(88,136,247,.1);
    background-color: rgb(47 47 128 / 8%);
    border-radius: 6px;
    box-shadow: 0 0 13px 0 rgb(47 47 47 / 8%);
    -webkit-box-shadow: 0 0 13px 0 rgb(47 47 47 / 8%);
    -moz-box-shadow: 0 0 13px 0 rgba(47,47,47,.8);
    margin-bottom: 25px;
    padding: 20px;
}

.ofertas-item-header {
}


.ofertas-item .h2 {
    font-size: 1.4rem;
    font-weight: bold;
    color: #000000;
}

.ofertas-item-body-points {
    font-size: 0.8rem;
    margin-bottom: 5px;
}

@media (max-width: 768px) {
    .ofertas-item-body-points {
        margin-bottom: 0.5rem;
    }

        .ofertas-item-body-points .elemento {
            margin-bottom: 0.2rem;
        }

            .ofertas-item-body-points .elemento:last-child {
                margin-bottom: 0rem;
            }
}


.ofertas-item-body-points .elemento {
    font-weight: bold;
    margin-right: 20px;
}

.ofertas-item-body {
    font-size: 0.8rem;
}


.partinha {
    margin-bottom: 2rem;
}

    .partinha ul {
        margin-bottom: 0rem;
    }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++        11. HTML ELEMENTS > MAIN > PAGINA DETALHE                                                   +++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.detalhe-area {
    padding-bottom: 2rem;
}

.detalhe__header {
    padding: 2rem 0px 1.5rem 0px;
    background-color: rgba(4,8,29,.82);
    margin-bottom: 2rem;
}

.detalhe__header--imgbck {
    position: relative;
    padding: 2.3rem 0 2.3rem 0;
    margin-bottom: 2rem;
    padding-bottom: 0;
}

    .detalhe__header--imgbck:before {
        position: absolute;
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
        background: rgba(51, 50, 46, 0.875);
        content: "";
    }



.detalhe__header .detalhe-title {
    z-index: 2;
}


.detalhe__header .detalhe-sub-title {
    z-index: 2;
    font-size: .9rem;
}



@media (max-width: 768px) {
    .detalhe__header .btn {
        width: 100%;
    }
}


.detalhe-__body {
}

    .detalhe-__body .detalhe-desc--title {
        font-size: 1.2rem;
        font-weight: bold;
        color: #000000;
    }

    .detalhe-__body .detalhe-desc {
        font-size: 0.9rem;
    }



/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++        12. HTML ELEMENTS > MAIN > LISTA DE NOTICIAS                                                 +++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.lista-noticias-container {
    padding-bottom: 2rem;
}

.lista-noticias__header {
    position: relative;
    padding-top: 2.3rem;
    padding-bottom: .3rem;
    margin-bottom: 2rem;
}

    .lista-noticias__header:before {
        position: absolute;
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
        background: rgba(51, 50, 46, 0.875);
        content: "";
    }




.lista-noticias-title {
    position: relative;
    z-index: 2;
}

    .lista-noticias-title .h2 {
        color: var(--cor-amarelo);
    }

    .lista-noticias-title .h3 {
        color: var(--cor-branco);
    }


.noticias-item {
    margin-bottom: 0.5rem;
    transition: all .2s;
    overflow: hidden;
}

    .noticias-item .noticias-item__img {
        -webkit-background-size: contain;
        -moz-background-size: contain;
        -o-background-size: contain;
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
        min-height: 200px;
    }

@media (min-width: 768px) {


    .noticias-item {
        min-height: 150px;
        margin-bottom: 1.7rem;
    }

        .noticias-item:hover {
            margin-left: 1.5rem;
            margin-right: -1.5rem;
            box-shadow: -0.5rem 0rem 1rem 0px rgba(23, 23, 45, 0.4)
        }


        .noticias-item .noticias-item__img {
            background-position: left;
        }
}



.noticia-header {
    margin-bottom: 0.5rem;
}


.noticias-item .h2 {
    font-size: 1.4rem;
    margin-bottom: 0.2rem;
}


.noticias-item .h3 {
    font-weight: 600;
}

.noticias-item .noticia-sub-title h3 {
    font-size: 1rem;
    font-weight: 600;
}


.noticias-item .noticia-data h3 {
    font-size: 0.8rem;
    font-weight: 400;
    font-style: italic;
}

.noticias-item .noticia-body {
    font-size: 0.8rem;
    margin-bottom: 0.5rem;
}

    .noticias-item .noticia-body img {
        display: none;
    }


.noticias-item:last-child {
    margin-bottom: 0;
}

.noticias-item .noticias-item__img {
    width: 100%;
    margin-bottom: 10px;
    min-height: 150px;
}

.noticias-item .noticias-item__content {
    width: 100%;
    padding: 15px 15px 0px 15px;
}

@media (min-width: 768px) {


    .noticias-item .noticias-item__content {
        padding: 15px;
    }
}


.noticia-item__link {
    font-weight: bold;
    color: #000000;
}

    .noticia-item__link:hover {
        text-decoration: none;
        color: #c01e1e;
    }



@media (min-width: 768px) {
    .noticias-item .noticias-item__img {
        width: 29%;
        margin-right: 1%;
        margin-bottom: 0px;
    }

    .noticias-item .noticias-item__content {
        width: 69%;
    }
}

.noticias-lista__line-break {
    width: 100%;
    margin-bottom: 1.7rem;
    height: 2px;
    background-color: rgba(239, 192, 0, 0.5);
}






.noticia-container .noticia-title h1 {
    font-size: 1.75rem;
    color: var(--cor-amarelo);
}

.noticia-container .noticia-sub-title h2 {
    color: var(--cor-branco);
    font-size: 1.25rem;
}


.noticia-container .noticia-data h2 {
    font-size: 1.1rem;
    font-style: italic;
    font-weight: 400;
}




/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++        13. HTML ELEMENTS > MAIN > DETALHE DE NOTICIAS                                                 +++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.noticia-container {
    padding-bottom: 2rem;
}

.noticia__header {
    position: relative;
    background-image: url(../Common/Imagens/title-bg.jpg);
    padding: 3.3rem 0 0.2rem 0;
    margin-bottom: 2rem;
}

    .noticia__header:before {
        position: absolute;
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
        background: rgba(51, 50, 46, 0.875);
        content: "";
    }


.noticia-title {
    position: relative;
    z-index: 2
}

.noticia-sub-title {
    position: relative;
    z-index: 2
}

.noticia__body {
    margin-bottom: 2rem;
}


.noticia__footer {
}



.noticia-container {
}


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++        14. HTML ELEMENTS > MAIN > CONTACTOS                                                +++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.aria-contactos {
}

.contactos-form-area {
}


.contactos-info {
}



.contactos-info__text-google-m {
}

.informacao-locais {
}

.informacao-locais__body {
}

.informacao-locais__item {
    display: block;
    margin-bottom: 20px;
    border: solid 2px #c01e1e;
    padding: 10px;
}



@media (min-width: 768px) {

    .informacao-locais__item {
        display: none;
        margin-bottom: 0px;
    }

    .informacao-locais__item--active {
        display: flex;
    }
}





.informacao__endereco {
    font-size: 0.8rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 15px;
}




@media (min-width: 768px) {

    .informacao__endereco {
        width: 65%;
        width: 50%;
        margin-right: 10px;
        margin-bottom: 0px;
    }
}

.informacao__endereco address {
    margin-bottom: 0;
}

.informacao__endereco a {
    color: #54595f;
    word-break: break-word;
}

    .informacao__endereco a:hover {
        color: #c01e1e;
        text-decoration: none;
    }


.informacao__endereco .titulo {
    font-size: 1.5rem;
    font-weight: bold;
    margin-bottom: 20px;
    color: #33322e;
}

@media (min-width: 768px) {
    .informacao__endereco .titulo {
        margin-bottom: 45px;
    }
}

.informacao__endereco address {
    height: 100%;
}

.informacao__endereco .informacao-bloco {
    font-weight: 600;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
}

.informacao__endereco i {
    font-size: 1rem;
    margin-right: 5px;
}

.informacao__endereco .informacao-bloco:first-child {
    display: block;
}


.informacao__endereco .informacao-bloco:last-child {
    margin-bottom: 0px;
}

@media (min-width: 768px) {
    .informacao__endereco .informacao-bloco {
        margin-bottom: 25px;
    }
}





.informacao__mapa {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

@media (min-width: 768px) {
    .informacao__mapa {
        width: 50%;
    }
}

.google-maps {
    height: 100%;
    min-height: 200px;
    width: 100%;
}



/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++        15. HTML ELEMENTS > MAIN > OUTROS ELEMENTOS                                                +++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.hint-text {
    font-size: 0.8rem;
}


    .hint-text a {
        color: #33322e;
    }

        .hint-text a:hover {
            color: #c01e1e;
            text-decoration: none;
        }

.social-icon-container {
    background-color: #afafaf;
    border-radius: 2px;
    float: left;
    margin-right: 5px;
    text-align: center;
}

    .social-icon-container:hover {
        background-color: #c01e1e;
    }

    .social-icon-container:last-child {
        margin-right: 0px;
    }

    .social-icon-container a i {
        color: #ffffff;
        height: 28px;
        width: 28px;
        font-size: 1.2rem;
        padding: 0.25rem;
    }


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++        16. HTML ELEMENTS > MAIN > OUTROS ELEMENTOS II                                               +++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.fixed-top {
    display: inline-grid;
    /*top: 98px;*/
    top: 78px;
    transition: all 0.3s ease;
}

@media (max-width: 1200px) {
    .fixed-top {
        top: 0px;
    }
}

.bg-blur {
    background-color: #fff;
}





.nome-emp {
    font-size: 3.1rem;
    font-weight: bold;
}





.btn-main-fc {
    background-color: #33322e;
    color: #ffffff;
    border-radius: 0px;
    font-size: 1.1rem;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}

    .btn-main-fc:hover {
        background-color: #ffffff;
        color: #33322e;
        border: solid 1px #33322e;
    }

    .btn-main-fc:focus {
        box-shadow: 0 0 0 0.2rem rgba(23, 23, 45, 0.2)
    }

    .btn-main-fc.btn-danger {
        background-color: red;
        color: #ffffff;
    }

        .btn-main-fc.btn-danger:hover {
            background-color: #ffffff;
            color: red;
            border: solid 1px red;
        }

.btn-main-fe {
    background-color: #ffffff;
    border: solid 1px #33322e;
    color: #33322e;
    border-radius: 0px;
    font-size: 1.1rem;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}

    .btn-main-fe:hover {
        background-color: #33322e;
        color: #ffffff;
    }

    .btn-main-fe:focus {
        box-shadow: 0 0 0 0.2rem rgba(23, 23, 45, 0.2)
    }

    .btn-main-fe.btn-danger {
        background-color: #ffffff;
        border: solid 1px red;
        color: red;
    }

        .btn-main-fe.btn-danger:hover {
            background-color: red;
            color: #ffffff;
        }

.btn-secundario-fc {
    background-color: #c01e1e;
    color: #ffffff;
    border: solid 1px #c01e1e;
    border-radius: 0px;
    font-size: 1.1rem;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.btn-secundario-fc:hover {
    background-color: #ffffff;
    color: #c01e1e;
}

.btn-secundario-fc:focus {
}

.btn-secundario-fe {
    background-color: #ffffff;
    color: #c01e1e;
    border: solid 1px #c01e1e;
    border-radius: 0px;
    font-size: 1.1rem;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}

    .btn-secundario-fe:hover {
        background-color: #c01e1e;
        color: #ffffff;
    }

    .btn-secundario-fe:focus {
        box-shadow: 0 0 0 0.1rem rgba(255, 192, 0, 0.2)
    }


.btn-dark-bg {
    background-color: #c01e1e;
    color: #ffffff;
    border: solid 1px #c01e1e;
    border-radius: 0px;
    font-size: 1.1rem;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}

    .btn-dark-bg:hover {
        background-color: #ffffff;
        color: #c01e1e;
        border-color: #c01e1e;
    }

    .btn-dark-bg:focus {
        box-shadow: 0 0 0 0.1rem rgba(255, 192, 0, 0.2)
    }




.btn-anexo {
    background-color: #ffffff;
    color: #33322e;
    border: solid 1px #33322e;
    padding: 0;
    border-radius: 0px;
    min-width: initial;
    padding-left: 20px;
    padding-right: 20px;
}

@media (min-width: 576px) {
    .btn-anexo {
        /*min-width: 200px;*/
        min-width: 150px;
        padding-left: 0px;
        padding-right: 0px;
    }
}

.btn-anexo:hover, .btn-anexo:active, .btn-anexo:focus {
    background-color: #33322e;
    color: #ffffff;
    border: solid 1px #33322e;
}


.btn-remover-anexo:hover {
    color: red;
}

.btn-remover-anexo:active, .btn-remover-anexo:focus {
    outline: none;
    box-shadow: none;
}


/*---------------plain checkbox---------------------*/

.ac-custom-checkbox .form-check-label {
    margin-left: 1rem;
    line-height: 2rem;
}


.ac-custom-checkbox-aux {
    position: absolute;
    left: 1.5rem;
}

.ac-custom-checkbox .ac-custom-checkbox-aux::before {
    box-shadow: none !important;
    border-color: white !important;
    background-color: #e9ecef !important;
    width: 1.4rem;
    height: 1.4rem;
}

.ac-custom-checkbox .ac-custom-checkbox-aux::after {
    border: 1px solid #ced4da;
    width: 1.4rem;
    height: 1.4rem;
}

.ac-custom-control-input:checked ~ .ac-custom-checkbox-aux::before {
    border: 1px solid #ced4da;
    background-color: #e9ecef;
}

.ac-custom-checkbox-label.required::after {
    content: "" !important;
}

.ac-custom-checkbox .custom-control-input:checked ~ .ac-custom-checkbox-aux::after {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%23444444' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3E%3C/svg%3E");
}



/*------------fim plain checkbox---------------------*/

.asterisco {
    color: #ff0000;
}


.h2 {
    font-size: 2.2rem;
    font-weight: bold;
    color: #000000;
}

.h3 {
    font-size: 1.3rem;
}

.h2-dark-bg {
    color: #ffffff;
}

.h2-bright-color {
    color: #ffffff;
}

.h3-dark-bg {
    color: #ffffff;
}

.h3-bright-color {
    color: #c01e1e;
}


.lazy-load {
    position: relative;
    min-height: 100px;
}



.loader-bars {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    height: 50px;
    width: 50px;
    margin: -25px 0 0 -25px;
}

    .loader-bars span {
        position: absolute;
        display: block;
        bottom: 10px;
        width: 9px;
        height: 15px;
        background: rgba(0, 0, 0, 0.25);
        -webkit-animation: bars 1.5s infinite ease-in-out;
        animation: bars 1.5s infinite ease-in-out;
    }

        .loader-bars span:nth-child(2) {
            left: 15px;
            -webkit-animation-delay: 0.2s;
            animation-delay: 0.2s;
        }

        .loader-bars span:nth-child(3) {
            left: 30px;
            -webkit-animation-delay: 0.4s;
            animation-delay: 0.4s;
        }

        .loader-bars span:nth-child(4) {
            left: 45px;
            -webkit-animation-delay: 0.6s;
            animation-delay: 0.6s;
        }

        .loader-bars span:nth-child(5) {
            left: 60px;
            -webkit-animation-delay: 0.8s;
            animation-delay: 0.8s;
        }

        .loader-bars span:nth-child(6) {
            left: 75px;
            -webkit-animation-delay: 1s;
            animation-delay: 1s;
        }

@keyframes bars {
    0% {
        height: 10px;
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
        background: rgba(0, 0, 0, 0.25);
    }

    25% {
        height: 45px;
        -webkit-transform: translateY(15px);
        transform: translateY(15px);
        -webkit-transform: translateY(15px);
        transform: translateY(15px);
        background: var(--cor-amarelo);
    }

    50% {
        height: 10px;
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
        background: var(--cor-amarelo);
    }

    100% {
        height: 10px;
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
        background: rgba(0, 0, 0, 0.25);
    }
}

@-webkit-keyframes bars {
    0% {
        height: 5px;
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
        background: rgba(0, 0, 0, 0.25);
    }

    25% {
        height: 30px;
        -webkit-transform: translateY(15px);
        transform: translateY(15px);
        background: var(--cor-amarelo);
    }

    50% {
        height: 5px;
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
        background: rgba(0, 0, 0, 0.25);
    }

    100% {
        height: 5px;
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
        background: rgba(0, 0, 0, 0.25);
    }
}




/* ------------------------------------------- */
/* ---- 2. BODY ---- */
/* ------------------------------------------- */


.heading-section {
    color: #12446c;
}

    .heading-section h1 {
        font-weight: bold;
    }

    .heading-section h5 {
        color: #fff;
    }
